.pt-accordions {
	border-bottom: 1px solid #ccc;
	overflow: hidden;
}

.pt-accordions .pt-accordion-title {
	border: 1px solid #ccc;
	border-bottom: none;
	font-size: 13px;
	margin: 0;
	padding: 10px 17px;
	background: url(../plus.png) 97% center no-repeat;
	cursor: pointer;
	line-height: 20px;
}

.pt-accordions .pt-accordion-title.ui-state-active {
	background-image: url(../minus.png);
}

.pt-accordions .pt-accordion-title i {
	margin-right: 10px;
}

.pt-accordions .pt-accordion-panel {
	padding: 10px 15px;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	font-size: 14px;
}

.pt-accordions .pt-accordion-panel p {
	margin: 0 0 10px;
	text-align:justify;
}

.pt-accordions .pt-accordion-panel p:last-child {
	margin: 0;
}

.pt-accordions .pt-accordion-title{}




/* Accordions */

    .pt-accordions {
        border-bottom: solid 1px #d1d9da;
        margin-bottom: 65px;
    }
    .home .pt-accordion {
        border-color: #dceaf6;
    }
    .pt-accordions .pt-accordion-title {
        border: solid 1px #d1d9da;
        border-bottom: none;
        color: #383d48;
        font-weight: 700;
        text-transform: uppercase;
    }
    .home .pt-accordions .pt-accordion-title {
        border-color: #dceaf6;
        background-image: url("../images/home-plus.png");
    }
    .home .pt-accordions .pt-accordion-title.ui-state-active {
        background-image: url("../images/home-minus.png");
    }
    .pt-accordions .pt-accordion-title img {
        margin-right: 10px;
        width: auto;
        height: auto;
    }
    .pt-accordions .pt-accordion-title i.icon {
        margin-right: 10px;
        margin-left: 0;
    }
    .pt-accordions .pt-accordion-panel {
        border: solid 1px #d1d9da;
        border-bottom: none;
        padding: 25px 35px 25px 45px;
        color: #4c6880;
        line-height: 24px;
    }
    .home .pt-accordions .pt-accordion-panel {
        border-color: #dceaf6;
    }
    .pt-accordions .pt-accordion-panel p {
        clear: both;
        overflow: hidden;
		font-size:14px !important;
    }
	
	i.icon {
	  display: inline-block;
	  width: 16px;
	  height: 16px;
	  line-height: 16px;
	  vertical-align: text-top;
	  margin-left: 5px;
	  background:none;
	}
	
	i.fa {
	  display: inline-block;
	  width: 16px;
	  height: 16px;
	  line-height: 16px;
	  vertical-align: text-top;
	  background:none;
	  font-size:18px;
	}
	
	.main-title { 
		font-family:'Futura Bk BT', sans-serif;
		font-size:20px;
		color:#0879bf;
		font-weight:400;	
		margin:15px 0;
	}